<?php
require'fun.php';
require'f_conectare.php';
conectare('membrii înregistrați','membrii-inregistrati');
if($go=='')
$go='data';
$head[1]='lista membrilor înregistrați pe site-ul '.$adresasite[1];
$titlu='Membrii înregistrați';
require'f_tabelare.php';
if($de==0)
$head[3]='<link rel="alternate" title="Sitemap membrii înregistrați XML'.$titlul.'" type="application/xml" href="/sitemap-membrii.xml" />';
$back[1]='<a href="/statistici">'.img('statistici.gif',1).'Statistici</a>';
require'f_sus.php';
echo$div[4].img('statistici.gif',1).'Membrii înregistrați'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`membrii`')->fetch_row()[0];
if($elemente>0)
{
echo$div[10];
if($go=='data')
{
echo'Sorteaza după data înregistrării<strong> - </strong><a href="/membrii-inregistrati/tip/nume">Sorteaza după nume</a>';
$x3='`data`';
}
else
{
echo'<a href="/membrii-inregistrati/tip/data">Sorteaza după data înregistrării</a><strong> - </strong>sorteaza după nume';
$x3='`nume`';
}
echo$div[0];
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`id`,`data`FROM`membrii`ORDER BY'.$x3.'DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_data.php';
require'f_profil.php';
require'f_svl.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).$div[0].$clasa_normal.svl($item[0]).'<br /><small>Înregistrat'.sex($item[0],2).': '.data($item[1]).'</small>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt membri înregistrați!'.$div[0];
require'f_jos.php';